AVG-1870 log

Package virtualbox
Status Not affected
Severity High
Type privilege escalation
Affected 6.1.18-2
Fixed 6.1.20-1
Current 7.0.4-1 [community]
Ticket None
Created Mon Apr 26 14:46:41 2021
Issue Severity Remote Type Description
CVE-2021-2264 High No Privilege escalation
A security has been found in Oracle VM VirtualBox prior to verision 6.1.20. The issue is in the script "vboxautostart-service.sh" which is distributed by...